Bug 251922 - devel/ccrtp: Update to 2.1.2
Summary: devel/ccrtp: Update to 2.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Neel Chauhan
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-17 18:50 UTC by Neel Chauhan
Modified: 2021-03-15 23:08 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (acm)


Attachments
Patch (Revision 1) (1.27 KB, patch)
2020-12-17 18:50 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-17 18:50:34 UTC
Created attachment 220673 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Automation User 2021-01-01 00:48:23 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/236309717
Comment 2 Neel Chauhan freebsd_committer 2021-03-15 23:06:40 UTC
maintainer timeout
Comment 3 Neel Chauhan freebsd_committer 2021-03-15 23:07:53 UTC
Committed!
Comment 4 commit-hook freebsd_committer 2021-03-15 23:08:38 UTC
A commit references this bug:

Author: nc
Date: Mon Mar 15 23:07:49 UTC 2021
New revision: 568519
URL: https://svnweb.freebsd.org/changeset/ports/568519

Log:
  devel/ccrtp: Update to 2.1.2

  PR:		251922
  Approved by:	maintainer timeout (3 months)

Changes:
  head/devel/ccrtp/Makefile
  head/devel/ccrtp/distinfo
  head/devel/ccrtp/pkg-plist